<template>
  <div>
    <el-row>
      <el-col :span="2" >
        <side-bar />
      </el-col>
      <el-col :span="8">
        <file-tree />
      </el-col>
      <el-col :span="14">
        <p>
        This is the Kekxporter landing page!
      </p>
      <p>
        Here you <del>can</del> will be able to:
      </p>
      <ul>
        <li>
          <a href="/">Open a new or existing Kekxporter project</a>
        </li>
        <li>
          <a href="/">Manage the global Kekxporter settings</a>
        </li>
      </ul>
      </el-col>
      
      
      
    </el-row>
  </div>
    
    
</template>

<script src="./landing-page.js">
</script>

<style>
  @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
  * {
     /* box-sizing: border-box;  */
      margin: 0;  
    /* padding: 0; */
  }
  body {
    position: absolute;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
  } 
</style>
